namespace Hotline.Share.Dtos;

public class Kvs
{
	public Kvs()
	{
	}

	public Kvs(string key, string value,string splice)
	{
		Key = key;
		Value = value;
		Splice = splice;
	}

	public string Key { get; set; }
	public string Value { get; set; }
	public string Splice { get; set; }
}